Upgrade Mythbuntu amd64 testcases in Precise 12.04.1 (archived)



DownloadLink to the download information
Legacy testcases for 'Upgrade Mythbuntu amd64'TypePassedFailedRunningBugs
UpgradeUpgradeMandatory---
Upgrade (Lucid)Upgrade (Lucid)Mandatory-1-
package resolvconf 1.63ubuntu14 failed to install/upgrade: ErrorMessage:
pre-dependency problem - not installing resolvconf (#1017001)

In: apt (Ubuntu)
Status: Fix Released
Importance: High
Assignee: Michael Vogt
1 reports, 17 comments, 4 subscribers, 8 duplicates
1017001